.header-img {
  display: flex;
  height: 300px;
  width: 100%;
  margin-top: 20px;
  background-image: url("../../images/terre.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-color: azure;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.header-text {
  color: #69ef58;
  display: inline-flex;
  bottom: 200px;
  display: flex;
  justify-content: center;
}